# ANT property file for heprep.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-heprep.properties,v 1.24 2004/04/02 23:37:21 duns Exp $
#
title=HepRep
name=freehep-heprep
packages=hep.graphics.heprep
packages.exclude=

jar.excludes=**/test/**
jar.suffixes=*.class

aid.config.dir=hep/graphics/heprep/
aid.includes=hep/graphics/heprep/HasHepRep.aid \
             hep/graphics/heprep/HepRep.aid \
             hep/graphics/heprep/HepRepAction.aid \
             hep/graphics/heprep/HepRepAttDef.aid \
             hep/graphics/heprep/HepRepAttribute.aid \
             hep/graphics/heprep/HepRepAttributeListener.aid \
             hep/graphics/heprep/HepRepAttValue.aid \
             hep/graphics/heprep/HepRepConstants.aid \
             hep/graphics/heprep/HepRepDefinition.aid \
             hep/graphics/heprep/HepRepFrameListener.aid \
             hep/graphics/heprep/HepRepInstance.aid \
             hep/graphics/heprep/HepRepInstanceTree.aid \
             hep/graphics/heprep/HepRepIterator.aid \
             hep/graphics/heprep/HepRepPoint.aid \
             hep/graphics/heprep/HepRepReader.aid \
             hep/graphics/heprep/HepRepSelectFilter.aid \
             hep/graphics/heprep/HepRepType.aid \
             hep/graphics/heprep/HepRepTypeTree.aid \
             hep/graphics/heprep/HepRepTreeID.aid \
             hep/graphics/heprep/HepRepViewer.aid \
             hep/graphics/heprep/HepRepWriter.aid
aid.java.interface.includes=hep/graphics/heprep/HepRepFactory.aid
aid.cpp.includes=hep/graphics/heprep/HepRepFactory.aid
aid.cpp.dir=hep/graphics/heprep/include
aid.jni.includes=
aid.jni.dir=hep/graphics/heprep/jni

jace.jar=lib/freehep-heprep.jar
jace.header.dir=hep/graphics/heprep/jace/include
jace.source.dir=hep/graphics/heprep/jace/source
